Cannot run the game “Angry Bird Rio”

Asked By 0 points N/A Posted on -
qa-featured

I download the trial of the game "Angry Bird Rio".

After the installation I cannot run the game. Even the trial.

It gives me a error message.

I have attached a photo. Please view this and you will understand my problem clearly.

Thank you from.

Mynameismishuk

 

Error

OpenGL 2.0 renderer not supported! Reason:

OpenGL 2.0 is not supported

OpenGL 1.4 renderer not supported! Reason:

OpenGL 1.3 is not supported

OK

SHARE
Answered By 10 points N/A #107026

Cannot run the game “Angry Bird Rio”

qa-featured

Hello Myna,

It seems you have downloaded a game that is intended for a different operating system and therefore cannot work on the operating system that you are using. From the image that you have attached, it is most probable that the game is meant to be installed on either a Linux operating system or a mac operating system, and you may be trying to install it on windows.

I will therefore suggest that you Google for the right game for the operating system that you are using and them download. When searching, ensure that you include the system specifications of your computer to get the right game for it, and then install and see that the response is.

__

Regards
Lee Hung

Login/Register to Answer

Related Questions